@charset "utf-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}
.l-header__common {
  height: 66px;
}
#d_content .columns {
  padding: 0;
}

/* サイドナビがない場合のレイアウト */

#d_singleLayout {
    max-width: 960px;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
#d_singleLayout {
  width: auto;
  margin: 0 10px;
}
}

@media screen and (min-width: 768px) {
#d_singleLayout {
  padding: 20px 0 0;
}
}

#d_singleLayout #d_breadcrumb {
  padding: 0; 
}

#d_singleLayout .sp_breadcrumb {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

#d_singleLayout .txtbold {
    font-weight: bold;
}

#d_singleLayout .red {
    color: #FF0000;
}

#d_singleLayout .aboutListBlock p {
    margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
#d_singleLayout .aboutListBlock p {
    margin-top: 15px;
    margin-bottom: 25px;
}
}


#d_singleLayout  h1.pageHead {
    font-size: 2.0em;
    margin: 0 auto 6px !important;
    line-height: 1.3;
    padding: 6px 0 0;
}

@media screen and (max-width: 768px) {
#d_singleLayout  h1.pageHead {
  color: #333;
  font-size: 1.1rem;
  font-weight: 700;
  margin: 10px 0!important;
  padding: 0!important;
  width: auto;
}

}

#d_singleLayout .btn {
  margin: 0 0 20px;
}

#d_singleLayout .btn ul {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

#d_singleLayout .btn li {
  position: relative;
  background-color: #E7E7E7;
  background-image: url(/common/images/ico_arrow_right_bk01.svg);
  background-position: right 15px center;
  background-repeat: no-repeat;
  background-size: 12px 15px;
  border-radius: 5px;
  box-shadow: 0px 1px 2px 0px rgb(80 80 80 / 40%);
  transition: background-color 0.3s;
}

#d_singleLayout .btn li:hover,
#d_singleLayout .btn li:focus-within {
  background-color: #FFF2BD;
}

#d_singleLayout .btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 68px;
  padding: 10px 60px 10px 30px;
  box-sizing: border-box;
  color: #000 !important;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}

@media screen and (max-width: 768px) {
#d_singleLayout .btn a{
    font-size: 16px; 
  }
}

 /* /about/cooperation.html */

.u-tac {
  text-align: center;
}

.about-pcFlexArea {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}
.about-pcFlexArea--img {
  margin-left: 20px;
}

@media screen and (max-width: 768px) {
  .about-pcFlexArea {
    display: block;
  }
  .about-pcFlexArea--img {
    text-align: center;
    margin-left: 0;
  }

}

@media screen and (max-width: 768px) {

  #d_content .contentHead {
    border-top: 2px #f5883f solid;
    border-bottom: none;
    box-sizing: border-box;
    background: #fff2bd;
    padding: 7px 20px 6px;
    font-size: 125%;
    min-height: 42px;
    margin: 30px -10px 10px -10px;
  }
    }


 /* roadservice/trade.html */
    @media screen and (max-width: 768px) {

   .trade-smartTable tbody {
    border: 1px solid #ccc;
 }
  }

    @media screen and (min-width: 768px) {
.smartTable th {width: 200px!important;}
  }


